Bug 1077702 - Build with system zipios++ instead of bundled one
Build with system zipios++ instead of bundled one
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: enigma (Show other bugs)
rawhide
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2014-03-18 08:48 EDT by Ville Skyttä
Modified: 2014-03-27 23:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: enigma-1.20-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-27 23:20:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with system zipios++ instead of bundled one (5.51 KB, patch)
2014-03-18 08:48 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2014-03-18 08:48:40 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries
https://fedoraproject.org/wiki/Packaging:Treatment_Of_Bundled_Libraries

'git am'able fix attached, build tested only. Let me know if you'd
like me to push and build this for devel.
Comment 1 Ville Skyttä 2014-03-18 08:48:45 EDT
Created attachment 875920 [details]
Build with system zipios++ instead of bundled one
Comment 2 Fedora Update System 2014-03-19 08:38:43 EDT
enigma-1.20-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/enigma-1.20-1.fc20
Comment 3 Michal Schmidt 2014-03-19 08:42:02 EDT
Thank you for the patch. I applied parts of it. I chose to rerun the autotools instead of patching the generated files.
Comment 4 Fedora Update System 2014-03-19 23:05:42 EDT
Package enigma-1.20-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing enigma-1.20-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-4088/enigma-1.20-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-03-27 23:20:04 EDT
enigma-1.20-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.